This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 574459 - smolt-gui requires xine-libs and phonon
smolt-gui requires xine-libs and phonon
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
13
All Linux
low Severity low
: ---
: ---
Assigned To: Will Woods
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-17 11:22 EDT by Russell Harrison
Modified: 2011-06-27 11:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 11:11:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Russell Harrison 2010-03-17 11:22:04 EDT
Description of problem:
Sound libraries probably shouldn't need to be installed.  I'd expect to only need the graphical qt bits.  I assume its either PyQt4 or qt-x11 that's causing phonon and xine-libs to be pulled in?  Obviously this isn't a high priority or impact issue.

Version-Release number of selected component (if applicable):
smolt-gui 1.4.2-1.fc13

Steps to Reproduce:
1. Install F13 without installing any KDE apps
2. sudo yum install smolt-gui
  
Actual results:
Installing:
 smolt-gui              noarch    1.4.2-1.fc13         fedora              16 k
Installing for dependencies:
 PyQt4                  x86_64    4.7-5.fc13           updates-testing    2.4 M
 phonon                 x86_64    4.4.0-0.3.fc13       updates-testing    155 k
 phonon-backend-xine    x86_64    4.4.0-0.3.fc13       updates-testing    156 k
 qt                     x86_64    1:4.6.2-7.fc13       updates-testing    4.0 M
 qt-sqlite              x86_64    1:4.6.2-7.fc13       updates-testing     49 k
 qt-x11                 x86_64    1:4.6.2-7.fc13       updates-testing     17 M
 sip                    x86_64    4.10-1.fc13          fedora             150 k
 xine-lib               x86_64    1.1.18.1-1.fc13      updates-testing    2.0 M
Comment 1 Fedora Admin XMLRPC Client 2011-02-08 16:15:06 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Bug Zapper 2011-06-02 12:07:33 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-27 11:11:43 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.